Subject: Re: Hidden messages in KS2.04?
From: [email-masked] (Eric Cotton - Software Engineering)
Date: Tue, 13 Sep 1994 13:06:03 GMT
Newsgroups: comp.sys.amiga.misc

[email-masked] (Lars Garden) writes:
>Eric Cotton - Software Engineering ([email-masked]) wrote:
>: [email-masked] ("Stuart J. Toll") writes:
>: >There are two/three different hidden messages in _Kickstart 1.2_:
>: >
>: >#1:  Run Preferences 1.2. Click on all mouse-buttons from left to right on
>: >the two mouse icons on the right of the screen.  Repeat three more times
>: >(making a total of 16 mouse clicks!) and then click on the Change Printer
>: >gadget.  Click on the up arrow gadget by the printer window and get to the
>: >top entry.  Now click on the arrow once more to see the secret message in
>: >the title bar.
>
>: Ah, but did you know there are about six more messages hidden within
>: Preferences?  ;-)
>
>And I guess you won't tell us where to find them, right?

I'll give you a hint:  Like the Change Printer message all the others
involve combinations of mouse-icon buttons and other gadgets throughout
the Preferences screens.

	Eric
-- 
Eric M. Cotton                                                (610) 666-2500
Commodore Electronics Limited                             [email-masked]
950 Rittenhouse Road                                "Destination anywhere...
Norristown, PA 19403                            East or west, I don't care."